## libfusioninventory-agent-task-netdiscovery-perl 1.1

=== debian/changelog ===
libfusioninventory-agent-task-netdiscovery-perl (1.1-2) unstable; urgency=low

  * Remove quilt from dependency
  * libparallel-forkmanager-perl is now only a suggested package
  * remove debian/patches/debian-changes-1.0-1, MANIFEST.SKIP is not in the
    git repository anymore

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 22 Jun 2010 21:40:55 +0200

libfusioninventory-agent-task-netdiscovery-perl (1.1-1) unstable; urgency=low

  * New upstream release
  * do a s/  -/  - / on long description, thanks Rhonda
  * add libmodule-install-perl in build dependsn because the inc/ directory
    is not avalaible in the git repository
  * add libxml-simple-perl and fusioninventory-agent in build-deps to be able
    to run the test suite

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 17 May 2010 17:24:01 +0200

libfusioninventory-agent-task-netdiscovery-perl (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #577430)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 11 Apr 2010 16:19:29 +0200
