=== debian/control ===
Source: libfusioninventory-agent-task-netdiscovery-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libmodule-install-perl, libxml-simple-perl,
 fusioninventory-agent
Build-Depends-Indep: perl
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Standards-Version: 3.8.4
Homepage: http://FusionInventory.org
Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-netdiscovery.git;a=summary
Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-netdiscovery.git

Package: libfusioninventory-agent-task-netdiscovery-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, fusioninventory-agent,
 libxml-simple-perl, libnet-ip-perl,
 libnet-snmp-perl, libnmap-parser-perl, libnet-nbname-perl
Suggests: libparallel-forkmanager-perl
Description: Network device discovery for FusionInventory Agent
 This module scans your networks to quickly identifiy its hosts with SNMP,
 Nmap and NetBIOS request:
  - networking devices discovery within an IP range
  - identify unknown MAC addresses
 .
 The plugin depends on FusionInventory for GLPI on server side.
 OCS Inventory can't use this plugin.
