=== debian/watch ===
version=3
http://search.cpan.org/dist/FusionInventory-Agent-Task-NetDiscovery/ .*/FusionInventory-Agent-Task-NetDiscovery-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
