## libfusioninventory-agent-task-netdiscovery-perl 1.4

=== debian/changelog ===
libfusioninventory-agent-task-netdiscovery-perl (1.4-1) unstable; urgency=low

  * New upstream release
  * Remove the dependency on libnmap-parser-perl
  * Add a dep on libxml-treepp-perl
  * Refresh the debian/copyright file

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 08 Apr 2011 13:39:32 +0200

libfusioninventory-agent-task-netdiscovery-perl (1.2-1) experimental; urgency=low

  * New upstream release
  * Standard-Version: 3.9.1

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 10 Oct 2010 01:13:33 +0200
