## libfusioninventory-agent-task-netdiscovery-perl 1.5

=== debian/changelog ===
libfusioninventory-agent-task-netdiscovery-perl (1.5-1) unstable; urgency=low

  * New upstream release
   - refresh debian Standard-Version, no changes

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 21 Dec 2011 12:06:33 +0100
