=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7), libmodule-install-perl, libxml-simple-perl
 Build-Depends-Indep: perl, fusioninventory-agent, libxml-treepp-perl
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://FusionInventory.org
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-netdiscovery.git;a=summary
 Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-netdiscovery.git
