## libfusioninventory-agent-task-netdiscovery-perl 2.1

=== debian/changelog ===
libfusioninventory-agent-task-netdiscovery-perl (2.1-1) unstable; urgency=low

  * new upstream release
  * Drop the “Suggests” on libparallel-forkmanager-perl
  * Recommends: nmap

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 12 Apr 2012 22:11:50 +0200

libfusioninventory-agent-task-netdiscovery-perl (2.0-1) unstable; urgency=low

  * new upstream release
  * Depends on agent 2.0.0-1
  * bump standard-version
  * Add a B-D on libtest-exception-perl, libtest-compile-perl,
    fusioninventory-agent

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 09 Apr 2012 12:35:22 +0200
