=== debian/control ===
Source: libfusioninventory-agent-task-netdiscovery-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 libmodule-install-perl,
 libtest-exception-perl,
 perl,
 fusioninventory-agent,
 libxml-treepp-perl (>= 0.26),
 libtest-compile-perl,
 fusioninventory-agent (>= 2.0.0),
 libnet-snmp-perl
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Standards-Version: 3.9.3
Homepage: http://FusionInventory.org
Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-netdiscovery.git;a=summary
Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-netdiscovery.git

Package: libfusioninventory-agent-task-netdiscovery-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 fusioninventory-agent (>= 2.0.0),
 libxml-treepp-perl (>= 0.26),
 libnet-ip-perl,
 libxml-treepp-perl,
 libnet-snmp-perl,
 libnet-nbname-perl
Recommends: nmap
Description: Network device discovery for FusionInventory Agent
 This module scans your networks to quickly identifiy its hosts with SNMP,
 Nmap and NetBIOS request:
  - networking devices discovery within an IP range
  - identify unknown MAC addresses
 .
 The plugin depends on FusionInventory for GLPI on server side.
