=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_auto_clean:
	[ ! -d tmp ] || rm -r tmp
	[ ! -f mymeta.yml ] || rm mymeta.yml
	[ ! -f mymeta.json ] || rm mymeta.json
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/libfusioninventory-agent-task-netdiscovery-perl/usr/lib/
